
/* Class = "NSWindow"; title = "Generate Markers"; ObjectID = "174"; */
"174.title" = "Générer des repères";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "177"; */
"177.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "179"; */
"179.title" = "OK";

/* Class = "NSTextFieldCell"; title = "First marker name:"; ObjectID = "181"; */
"181.title" = "Nom du premier repère :";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "183"; */
"183.title" = "Couleur :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Red"; ObjectID = "189"; */
"189.title" = "Rouge";

/* Class = "NSMenuItem"; title = "Black"; ObjectID = "190"; */
"190.title" = "Noir";

/* Class = "NSMenuItem"; title = "Green"; ObjectID = "191"; */
"191.title" = "Vert";

/* Class = "NSMenuItem"; title = "Blue"; ObjectID = "192"; */
"192.title" = "Bleu";

/* Class = "NSMenuItem"; title = "Cyan"; ObjectID = "193"; */
"193.title" = "Cyan";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "194"; */
"194.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Locations:"; ObjectID = "196"; */
"196.title" = "Positionner :";

/* Class = "NSButtonCell"; title = "Equally spaced"; ObjectID = "198"; */
"198.title" = "Avec un espacement équidistant";

/* Class = "NSButtonCell"; title = "At silent portions"; ObjectID = "200"; */
"200.title" = "Aux plages de silence";

/* Class = "NSTextFieldCell"; title = "Minimal length:"; ObjectID = "207"; */
"207.title" = "Taille minimale :";

/* Class = "NSTextFieldCell"; title = "Silence level:"; ObjectID = "209"; */
"209.title" = "Niveau de silence :";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "211"; */
"211.title" = "dB";

/* Class = "NSTextFieldCell"; title = "First marker:"; ObjectID = "215"; */
"215.title" = "Premier repère à :";

/* Class = "NSTextFieldCell"; title = "Interval:"; ObjectID = "219"; */
"219.title" = "Intervalle :";
